Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: libpktriggercord
Source: https://github.com/indilib/indi-3rdparty

Files: *
Copyright: 2011-2020 Andras Salamon <andras.salamon@melda.info>
           2009 Ramiro Barreiro <ramiro_barreiro69@yahoo.es>
           2008 Pontus Lidman <pontus@lysator.liu.se>
           2010 Tomasz Kos
           2020 Karl Rees
           2011 Jens Dreyer <jens.dreyer@udo.edu>
           2011 Vincenc Podobnik <vincenc.podobnik@gmail.com>
           2012 Camilo Polymeris <cpolymeris@gmail.com>
           2013 Ethan Queen <ethanqueen@gmail.com>
           2016 Tao Wang <twang2218@gmail.com>
License: LGPL-3+

Files: debian/*
Copyright: 2021 Thorsten Alteholz <debian@alteholz.de>
           2020 Karl Rees
License: LGPL-3+

License: LGPL-3+
 On Debian based system the LGPL-3 can be found in /usr/share/common-licenses/LGPL-3
